<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.DTCPCleartextResponse.end_byte &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.DTCPCleartextResponse.end_byte &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.DTCPCleartextResponse.html">DTCPCleartextResponse</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="constant"><a href="Rygel.DTCPCleartextResponse.DTCP_CONTENT_RANGE_HEADER.html">DTCP_CONTENT_RANGE_HEADER</a></li>
          <li class="property"><a href="Rygel.DTCPCleartextResponse.encrypted_length.html">encrypted_length</a></li>
          <li class="property">end_byte</li>
          <li class="property"><a href="Rygel.DTCPCleartextResponse.range_length.html">range_length</a></li>
          <li class="property"><a href="Rygel.DTCPCleartextResponse.start_byte.html">start_byte</a></li>
          <li class="property"><a href="Rygel.DTCPCleartextResponse.total_size.html">total_size</a></li>
          <li class="creation_method"><a href="Rygel.DTCPCleartextResponse.DTCPCleartextResponse.html">DTCPCleartextResponse</a></li>
          <li class="creation_method"><a href="Rygel.DTCPCleartextResponse.DTCPCleartextResponse.from_request.html">DTCPCleartextResponse.from_request
            </a></li>
          <li class="virtual_method"><a href="Rygel.DTCPCleartextResponse.add_response_headers.html">add_response_headers</a></li>
          <li class="virtual_method"><a href="Rygel.DTCPCleartextResponse.to_string.html">to_string</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">end_byte</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_basic_type"><span class="struct">int64</span></span> <b><span class="property">end_byte</span></b> { <span class="main_keyword">get</span>; }
        </div>
        <div class="description">
          <p>The end of the range in bytes (inclusive)</p>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>